Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.classgen.asm
[Java] Interface WriterControllerFactory

    public interface WriterControllerFactory

A non static factory to get alternative writer controller to be stroed in the meta data

Authors:
  Jochen "blackdrag" Theodorou

Method Summary
`WriterController` | `makeController(WriterController normalController)`

Method Detail

### makeController

    public WriterController makeController(WriterController normalController)

Groovy Documentation